@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.appeal-in {
    display: flex;
    min-height: 300px;
    padding: 27% 10%;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.header-container-in.hlt-top-menu .logo-header img {
    max-height: 50px;
    width: auto;
}
}
#header-container .navi, #navi .navi-in>.menu-header .sub-menu {
    background-color: #dfc;
    padding: 0px;
	 box-shadow: 0px 5px 6px -5px #5b5c5c;
}
#navi .navi-in a, #navi .navi-in a:hover {
    color: #333;
	 margin: 2px;
	 font-size: 16px;
    font-weight: bold;
}
.appeal-in {
    margin-top: 25px;
}
.appeal {
	margin: 10px 60px;
}
.sidebar {
    background-color: #fff0;
}
.footer {
    background: linear-gradient(180deg, #c7ff4130 -200%, #62f07a 100%);
    color: #fff;
}
.container {
    background-color: #ffffffcf;
}
#navi .navi-in>ul>li>a {
	  padding: 0 1.9em;
	　　display: inline-block;
    background: linear-gradient(135deg, red, orange, yellow, green, blue, indigo, violet);
}
.home .item-label{
	color: #2ca9e1;
}
.piano .item-label{
	color: #55295b;
}
.electone .item-label{
	color: #ff8f00;
}
.voice .item-label{
	color: #e95295;
}
.free .item-label{
	color: #297b00;
}
.access .item-label{
	color: #f39800;
}
.sidebar h3 {
	border:none;
}
.sidebar h3 {
	font-size: 16px;
    margin: 1.2em auto;
    padding: 5px;
    margin-bottom: 1.0em;
    background: #007b43;
    color: #fff;
    border: 2px dashed #fff;
    box-shadow: 0 0 0 4px rgb(0 123 0.29);
	border-radius: 0px;
}
.article h2 {
	 color: darkcyan;
    background: #f7fff5;
    border-bottom: 1.5px dashed #007b43;
    border-top: 1.5px dashed #007b43;
    box-shadow: 0 0 0 5px #3eb3700a;
}
.article h3 {
	 color: darkcyan;
    font-size: 20px;
    background: #f7fff5;
    box-shadow: 0 0 0 5px #3eb3700a;
    border: 0;
    border-bottom: 2px dashed #007b43;
}
.entry-title {
    font-size: 30px;
    margin: 16px 0;
    line-height: 1.3;
    text-align: center;
}
.entry-title:after {
  content: "";
  display: block;
  height: 10px;
    background: -webkit-linear-gradient(left, #eeff41, #f06292);
    background: -o-linear-gradient(left, #eeff41, #f06292);
    background: linear-gradient(to right, #eeff41, #f06292);
    background: repeating-linear-gradient(-45deg, #007b43, #007b43 5px, white 5px, white 10px, #007b43 10px, #3eb370 15px, white 15px, white 20px, lightpink 20px, lightpink 25px, white 25px, white 30px, #e95295 30px, tomato 35px, white 35px, white 40px, #3eb370 40px, #007b43 45px, white 45px, white 50px, #007b43 50px, #8bc34a 55px, white 55px, white 60px );
    border-radius: 15px;
}
.menu-drawer a {
    border-bottom: solid 1px green;
}